#gameLevels{
  position: relative;

  height: auto;
  width: 500px;
}

#levelsBox{
  position: absolute;
  top: 2px;
  right: 55px;
}

.selectLevel{
  position: relative;
  display: inline-block;
  text-align: center;
  z-index: 1;
  margin: 3px;
  -moz-transition: all .1s ease-in-out;
  -o-transition: all .1s ease-in-out;
  -webkit-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}

.selectLevel:hover {
  -ms-transform: scale(1.15,1.15); /* IE 9 */
  -webkit-transform: scale(1.15,1.15); /* Safari */
  transform: scale(1.15,1.15);
}


.selectLevel img{
  position: relative;
  z-index: 1;
  height: 36px;
  width: 35px;
}

.selectLevel a, .selectLevel span{
  position: absolute;
  top: 5px;
  left: 0;
  width: 36px;
  z-index: 2;
  text-decoration: none;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  color: #1c75bc;
  cursor:pointer;
}

#selectedLevelImage{
  position: absolute;
  top: -2px;
  left: -3px;
  z-index: 0;

  height: 41px;
  width: 41px;
}

#levelBar{
  position: absolute;
  right: 0px;
  top:2px;
  z-index: 0;
  width: 460px;
}

#levelBar img{
  width: 100%;
}
